builddir = /build
pkgbuild_sha256sum = 3aa4cbb5ebd82a33350b02ea7b6592d9200b061605496f37dd91bfce2010ec31
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
